Bug 121468 - keytable not loaded in RHEL 3 U2 beta
Summary: keytable not loaded in RHEL 3 U2 beta
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-21 20:32 UTC by Wendy Hung
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 22:17:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wendy Hung 2004-04-21 20:32:16 UTC
Description of problem:
Noticed in installing the RHEL 3 U2 beta that the keytable is not 
loaded like it was in Update 1.  
US language was picked during the installation.

Is there a reason for this, i.e. a bug reported? 

Are there any cases where the keytable will get loaded into the 
init.d during the installation?  or has the loading of the keytable 
been removed?

Comment 1 Jeremy Katz 2004-04-21 21:07:30 UTC
I'm going to need more details on what you're seeing here.  There
haven't been any changes to anything related to keyboard handling for U2.

Comment 2 Wendy Hung 2004-04-21 21:17:44 UTC
In U1, you could find /etc/init.d/keytable and in /var/lock/subsys.
In U2, keytable cannot be found.

Comment 3 Bill Nottingham 2004-04-22 22:17:25 UTC
It's done in rc.sysinit.


Note You need to log in before you can comment on or make changes to this bug.